﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=Edge">
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <title>Search</title>
        <link rel="icon" href="img/favicon.ico" type="image/x-icon">

        <link href="css/main.css" rel="stylesheet" />
    </head>
    <body class="">
        <header class="header clearfix">
            <div class="header-group">
                <a href="#" class="header-logo"></a>
                <nav class="header-nav">
                    <ul class="header-nav__list">
                        <li class="header-nav__item"><a class="header-nav__link header-nav__link_act" href="#">Мужчинам</a></li>
                        <li class="header-nav__item"><a class="header-nav__link" href="#">Женщинам</a></li>
                        <li class="header-nav__item header-nav__item_devider"><img src="img/arrow_menu.svg" alt=""/></li>
                        <li class="header-nav__item header-nav__item_sub">
                            <ul class="header-submenu">
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Sale</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Одежда</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link header-submenu__link_act" href="">Обувь</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Аксессуары</a></li>
                                <li class="header-submenu__item"><a class="header-submenu__link" href="">Бренды</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="header-group">
                <ul class="header-nav__list header-nav__list_button">
                    <li class="header-nav__item header-nav__item_article"><a class="header-nav__link" href="#">Статьи</a></li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-photo">
                        <div class="tooltip">Поиск по фото</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-like">
                        <div class="tooltip">Избранное</div>
                        <div class="button-picto">7</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-search">
                        <div class="tooltip">Поиск по<br>товарам</div>
                    </li>
                    <li class="header-nav__item header-nav__item_button header-nav__item_button-menu"></li>
                </ul>
            </div>


            <!--mobile nav-->

            <div class="nav-mobile">
                <div class="nav-mobile__close"></div>
                <div class="nav-mobile__wrap owl-carousel owl-theme">
                    <ul class="nav-mobile__menu">
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Женщинам</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Sale</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Одежда</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Обувь</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Аксессуары</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Бренды</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Статьи</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link nav-mobile__menu-link_dis" href="javascript:void(0);">Поиск по фото</a></li>
                    </ul>
                    <ul class="nav-mobile__menu">
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Мужчинам</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Sale</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Одежда</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Обувь</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Аксессуары</a></li>
                        <li class="nav-mobile__menu-item"><a class="nav-mobile__menu-link" href="">Бренды</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link" href="">Статьи</a></li>
                        <li class="nav-mobile__menu-item nav-mobile__menu-item_big"><a class="nav-mobile__menu-link nav-mobile__menu-link_dis" href="javascript:void(0);">Поиск по фото</a></li>
                    </ul>
                </div>
            </div>

            <!--end mobile nav-->

            <!--favourite-->
            <div class="favourite">
                <header class="favourite__header">
                    <div class="favourite__title-pic"><span>77</span></div>
                    <div class="favourite__title">Избранные товары</div>
                    <div class="favourite__close"></div>
                </header>
                <div class="favourite__inner">
                    <div class="favourite__scroll">
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-01m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion Union</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-02m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">tall relaxed playsuit with collar detail Fashion Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-03m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-04m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion  tall relaxed playsuit with collar detail Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-01m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion Union</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-02m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">tall relaxed playsuit with collar detail Fashion Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-03m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                        <a href="#" class="favourite-item">
                            <span class="favourite-item__pic">
                                <img src="img/product-04m@1x.jpg" alt="">
                            </span>
                            <span class="favourite-item__desc">
                                <span class="favourite-item__name">Fashion  tall relaxed playsuit with collar detail Union tall relaxed playsuit with collar detail</span>
                                <span class="favourite-item__brand">
                                    Lamoda
                                    <span class="favourite-item__del"></span>
                                </span>
                            </span>
                        </a>
                    </div>
                </div>
            </div>
            <div class="over"></div>
            <!--end favourite-->

            <!--search-->
            <div class="search">
                <div class="search__close"></div>
                <div class="search-wrap">
                    <div class="container">
                        <form action="">
                            <label class="search-field">
                                <h3 class="search-title">Введите название товара:</h3>
                                <div class="search_autotype"></div>
                                <input class="search-input" type="text">
                            </label>
                        </form>
                        <div class="search-result">
                            <div class="sort">
                                <div class="filter filter_sort">
                                    <div class="filter__title">Сортировать:</div>
                                    <div class="filter__dropdown">
                                        <ul class="filter__list">
                                            <li class="filter__item">
                                                <label class="filter__cat filter__cat_act">
                                                    <input type="radio" name="sort" hidden checked>
                                                    <span class="filter__name">Новинки</span>
                                                </label>
                                            </li>
                                            <li class="filter__item">
                                                <label class="filter__cat">
                                                    <input type="radio" name="sort" hidden>
                                                    <span class="filter__name">Цена по возрастанию</span>
                                                </label>
                                            </li>
                                            <li class="filter__item">
                                                <label class="filter__cat">
                                                    <input type="radio" name="sort" hidden>
                                                    <span class="filter__name">Цена по убыванию</span>
                                                </label>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="sort__total">Найдено 2 065 моделей</div>
                            </div>
                            <div class="catalog-container">
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-14@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-16@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detailFashion Union tall playsuit playsuit with collar detailFashion Union tall relaxed playsuit with collar detailFash</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda Fashion Union tall relaxed playsuit</span>
                                        <span class="product__price product__price_old">100 500</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>
                                    <span class="product__like product__like_act">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-10@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-11@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price">544 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-05@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price product__price_old">100 500</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-02m@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-03@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detailFashion Union tall playsuit playsuit with collar detailFashion Union tall relaxed playsuit with collar detailFash</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda Fashion Union tall relaxed playsuit</span>
                                        <span class="product__price product__price_old">100 500</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-03m@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-04@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price">544 500 р.</span>
                                    </span>
                                    <span class="product__like">
                                        <i class="icon-heart"></i>
                                        <i class="icon-heart-empty"></i>
                                    </span>
                                </span>
                                <span class="product">
                                    <a class="product__link" href="">
                                        <span class="product__pic-wrap">
                                            <span class="product__pic" style="background-image: url(img/product-04m@1x.jpg);"></span>
                                        </span>
                                        <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                        <span class="product__like">
                                            <i class="icon-heart"></i>
                                            <i class="icon-heart-empty"></i>
                                        </span>
                                    </a>
                                    <span class="product__footer">
                                        <span class="product__brand">Lamoda</span>
                                        <span class="product__price product__price_old">100 500</span>
                                        <span class="product__price">4 500 р.</span>
                                    </span>

                                </span>
                            </div>
                            <div class="paginate">
                                <a href="" class="paginate-move paginate-move_dis">Назад</a>
                                <ul class="paginate-page">
                                    <li class="paginate-page__item">
                                        <a href="" class="paginate-page__link">01</a>
                                    </li>
                                    <li class="paginate-page__item">
                                        <a href="" class="paginate-page__link paginate-page__link_act">02</a>
                                    </li>
                                    <li class="paginate-page__item">
                                        <a href="" class="paginate-page__link">03</a>
                                    </li>
                                    <li class="paginate-page__item">
                                        <a href="" class="paginate-page__link">04</a>
                                    </li>
                                    <li class="paginate-page__item">
                                        <a href="" class="paginate-page__link">05</a>
                                    </li>
                                    <li class="paginate-page__item">
                                        <span class="paginate-page__link paginate-page__link_nolink">...</span>
                                    </li>
                                    <li class="paginate-page__item">
                                        <a href="" class="paginate-page__link">77</a>
                                    </li>

                                </ul>
                                <a href="" class="paginate-move paginate-move_forward">вперед</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--end search-->
        </header>
        <main>
            <section>
                <article class="catalog">
                    <div class="container">
                        <ul class="breadcrumbs">
                            <li class="breadcrumbs__item">
                                <a href="" class="breadcrumbs__link">Главная</a>
                            </li>
                            <li class="breadcrumbs__item">
                                <a href="" class="breadcrumbs__link">Женщинам</a>
                            </li>
                            <li class="breadcrumbs__item">
                                <span class="breadcrumbs__link">Одежда</span>
                            </li>
                        </ul>
                        <h1 class="page-title">Одежда</h1>
                        <div class="filter-sort">
                            <div class="filter-block">
                                <div class="filter-block__close"></div>
                                <div class="container">
                                    <div id="f1" class="filter">
                                        <div class="filter__title">категория<span></span></div>
                                        <div class="filter__dropdown">
                                            <ul class="filter__list">
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                            </ul>
                                            <div class="filter__action">
                                                <div class="filter__action-button filter__action-button_cancel">Сбросить</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div id="f2" class="filter">
                                        <div class="filter__title">бренд<span></span></div>
                                        <div class="filter__dropdown">
                                            <ul class="filter__list">
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                            </ul>
                                            <div class="filter__action">
                                                <div class="filter__action-button filter__action-button_cancel">Сбросить</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div id="f3" class="filter">
                                        <div class="filter__title">Цвет<span></span></div>
                                        <div class="filter__dropdown">
                                            <ul class="filter__list">
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                            </ul>
                                            <div class="filter__action">
                                                <div class="filter__action-button filter__action-button_cancel">Сбросить</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div id="f4" class="filter">
                                        <div class="filter__title">Размер<span></span></div>
                                        <div class="filter__dropdown">
                                            <ul class="filter__list">
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Брюки<sup>263</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные вещи и свитшоты<sup>19</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Женское белье<sup>77</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Верхняя одежда<sup>32</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Вязанные и невязанные вещи и не вещи<sup>100500</sup></span>
                                                    </label>
                                                </li>
                                                <li class="filter__item">
                                                    <label class="filter__cat">
                                                        <input type="checkbox" hidden>
                                                        <span class="filter__name">Юбки<sup>777</sup></span>
                                                    </label>
                                                </li>
                                            </ul>
                                            <div class="filter__action">
                                                <div class="filter__action-button filter__action-button_cancel">Сбросить</div>
                                            </div>
                                        </div>
                                    </div>
                                    <div id="f5" class="filter">
                                        <div class="filter__title">Цена<span></span></div>
                                        <div class="filter__dropdown">
                                            <div class="range">
                                                <input type="text" class="js-range-slider" name="my_range" value="" />
                                            </div>
                                            <div class="filter__action">
                                                <div class="filter__action-button filter__action-button_cancel">Сбросить</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="filter-btn">
                                <div class="filter__tit">Фильтры</div>
                            </div>
                            <div class="sort">
                                <div class="filter filter_sort">
                                    <div class="filter__title">Сортировать:</div>
                                    <div class="filter__dropdown">
                                        <ul class="filter__list">
                                            <li class="filter__item">
                                                <label class="filter__cat">
                                                    <input type="radio" name="sort" hidden checked>
                                                    <span class="filter__name">Новинки</span>
                                                </label>
                                            </li>
                                            <li class="filter__item">
                                                <label class="filter__cat">
                                                    <input type="radio" name="sort" hidden>
                                                    <span class="filter__name">Цена по возрастанию</span>
                                                </label>
                                            </li>
                                            <li class="filter__item">
                                                <label class="filter__cat">
                                                    <input type="radio" name="sort" hidden>
                                                    <span class="filter__name">Цена по убыванию</span>
                                                </label>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="sort__total">Найдено 2 065 моделей</div>
                            </div>
                        </div>
                        <div class="catalog-container">
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-14@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-16@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detailFashion Union tall playsuit playsuit with collar detailFashion Union tall relaxed playsuit with collar detailFash</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda Fashion Union tall relaxed playsuit</span>
                                    <span class="product__price product__price_old">100 500</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like product__like_act">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-10@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-11@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price">544 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-05@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price product__price_old">100 500</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-02m@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-03@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detailFashion Union tall playsuit playsuit with collar detailFashion Union tall relaxed playsuit with collar detailFash</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda Fashion Union tall relaxed playsuit</span>
                                    <span class="product__price product__price_old">100 500</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-03m@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-04@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price">544 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                            <span class="product">
                                <a class="product__link" href="">
                                    <span class="product__pic-wrap">
                                        <span class="product__pic" style="background-image: url(img/product-04m@1x.jpg);"></span>
                                    </span>
                                    <span class="product__desc">Fashion Union tall relaxed playsuit with collar detail</span>
                                </a>
                                <span class="product__footer">
                                    <span class="product__brand">Lamoda</span>
                                    <span class="product__price product__price_old">100 500</span>
                                    <span class="product__price">4 500 р.</span>
                                </span>
                                <span class="product__like">
                                    <i class="icon-heart"></i>
                                    <i class="icon-heart-empty"></i>
                                </span>
                            </span>
                        </div>
                        <div class="paginate">
                            <a href="" class="paginate-move paginate-move_dis">Назад</a>
                            <ul class="paginate-page">
                                <li class="paginate-page__item">
                                    <a href="" class="paginate-page__link">01</a>
                                </li>
                                <li class="paginate-page__item">
                                    <a href="" class="paginate-page__link paginate-page__link_act">02</a>
                                </li>
                                <li class="paginate-page__item">
                                    <a href="" class="paginate-page__link">03</a>
                                </li>
                                <li class="paginate-page__item">
                                    <a href="" class="paginate-page__link">04</a>
                                </li>
                                <li class="paginate-page__item">
                                    <a href="" class="paginate-page__link">05</a>
                                </li>
                                <li class="paginate-page__item">
                                    <span class="paginate-page__link paginate-page__link_nolink">...</span>
                                </li>
                                <li class="paginate-page__item">
                                    <a href="" class="paginate-page__link">77</a>
                                </li>

                            </ul>
                            <a href="" class="paginate-move paginate-move_forward">вперед</a>
                        </div>
                    </div>
                </article>
            </section>
        </main>
        <footer class="footer">
            <ul class="footer-menu">
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">мужчинам</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Sale</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Одежда</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Обувь</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Аксессуары</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Бренды</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Подборки</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Женщинам</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Sale</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Одежда</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Обувь</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Аксессуары</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Бренды</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Подборки</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Статьи</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Выход в свет</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Lookbook</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Звездный стиль</a></li>
                    </ul>
                </li>
                <li class="footer-menu__cat">
                    <ul class="footer-menu__list">
                        <li class="footer-menu__cat-name">Информация</li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">О нас</a></li>
                        <li class="footer-menu__cat-item"><a class="footer-menu__link" href="">Вопрос/Ответ</a></li>
                    </ul>
                </li>
            </ul>
            <div class="soc-block">
                <p class="soc-block__title">Мы в сети</p>
                <ul class="soc">
                    <li class="soc__item"><a class="soc__link soc__link_in" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_vk" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_fb" href=""></a></li>
                    <li class="soc__item"><a class="soc__link soc__link_od" href=""></a></li>
                </ul>
            </div>
        </footer>
        <div class="scroll-top"></div>


        <script src="js/main.min.js"></script>
        <script src="js/custom.js"></script>
        <script>
            /*fixed filter block*/
            var filter = $('.filter-block').offset();
            var filter_sort = $('.filter-sort').offset();

            $(window).scroll(function() {
                if ($(window).width() > 700) {
                    if($(window).scrollTop() > filter.top) {
                        $('.filter-block').addClass('filter-block_fixed');
                        var h = $('.filter-block_fixed').outerHeight();
                        $('.sort').css('padding-top', h);
                    } else{
                        $('.filter-block').removeClass('filter-block_fixed');
                        $('.sort').css('padding-top', 0);
                    }
                }
                if ($(window).width() < 700) {
                    /*на мобиле пока что убираем фиксирование сортировки        if($(window).scrollTop() > filter_sort.top) {
                                $('.filter-sort').addClass('filter-block_fixed');
                                var h = $('.filter-sort').outerHeight();
                                $('.catalog-container').css('padding-top', h);
                            } else{
                                $('.filter-sort').removeClass('filter-block_fixed');
                                $('.catalog-container').css('padding-top', 0);
                            }*/
                }
            });

            $(window).resize(function() {
                if ($(window).width() > 700) {
                    if($(window).scrollTop() > filter.top) {
                        $('.filter-block').addClass('filter-block_fixed');
                        var h = $('.filter-block_fixed').outerHeight();
                        $('.sort').css('padding-top', h);
                    } else{
                        $('.filter-block').removeClass('filter-block_fixed');
                        $('.sort').css('padding-top', 0);
                    }
                }
                if ($(window).width() < 700) {
                    if($(window).scrollTop() > filter_sort.top) {
                        $('.filter-sort').addClass('filter-block_fixed');
                        var h = $('.filter-sort').outerHeight();
                        $('.catalog-container').css('padding-top', h);
                    } else{
                        $('.filter-sort').removeClass('filter-block_fixed');
                        $('.catalog-container').css('padding-top', 0);
                    }
                }
            });

            $('.filter-btn').click(function(){
                $('.filter-block').addClass('filter-block_act');
                $('body').addClass('oh');
            });

            $('.filter-block__close').click(function(){
                $('.filter-block').removeClass('filter-block_act');
                $('body').removeClass('oh');
            });

            $('.filter').each(function() {
                $(this).on('click', function(){
                    //console.log('sdf');
                    var off = $(this).position().top;
                    //console.log(off);
                    //console.log($(this).offset().top - $(window).scrollTop());
                    //$('.filter-block').scrollTop($(this).offset().top - $(window).scrollTop() + 100);
                    //$('.filter-block').scrollTop();
                    //$('.filter-block').scrollTop(off - 50);
                    $('.filter-block').animate({
                        scrollTop: (off - 50)
                    }, 800);
                });
            });
            /*end fixed filter block*/
        </script>
    </body>
</html>
